DSA-4087-1

NameDSA-4087-1
Descriptiontransmission - security update
SourceDebian
ReferencesCVE-2018-5702

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
transmission (PTS)jessie (security), jessie2.84-0.2+deb8u1fixed
stretch (security), stretch2.92-2+deb9u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
transmissionsourcejessie2.84-0.2+deb8u1
transmissionsourcestretch2.92-2+deb9u1

Search for package or bug name: Reporting problems